@charset "Shift_JIS";
/* CSS Document */

div#topics {
	margin: 0 15px 20px auto;
	padding: 0;
	border: 1px solid #cdcdcd;
	background: #f9f9f9;
}
div#topics001 {
	margin: 0 15px 20px auto;
	padding: 0;
	border: 3px solid #007a31;
}
div#topics .topics_main {
	margin: 15px;
	padding: 0;
}
div#topics001 .topics_main {
	margin: 10px 15px;
	padding: 0;
}

div#topics h3 {
	margin: 0 auto 12px auto;
	padding: 0 0 0 0;
	font-size: 14px;
	color: #007a31;
	border-bottom: 3px solid #007a31;
}
div#topics p {
	margin: 0 0 10px 0;
	padding: 0;
	text-indent: 1em;
	font-size: 13px;
}

/**/
table td.linkbtn01,
table td.linkbtn02 {
	vertical-align: top;
}
table td.linkbtn01 img {
	margin: 30px 0 0 0;
	padding: 0;
}
table td.linkbtn02 img {
	margin: 0;
	padding: 0;
}

/*
インフォメーション欄（スマホiframe対応）2017.08.04
----------------------------------------*/
.ifrm_info-container {
	display: inline-block;
	width: 313px;
	height: 106px;
	margin: 0;
    border: 1px solid #eee;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.ifrm_info {
    display: block;
	width: 100%;
	height: 100%;
	border: none;
}